
body, table {
	background-color: #ffffff;
        font-family: Verdana, sans-serif; font-size: 10pt;
	color: #111;
}

h1 {
   font-size: 20pt;
   font-family: "Trebuchet MS", sans-serif;
   margin: 0;
}

h2, h3, h4 {
        font-family: "Trebuchet MS",sans-serif;
        font-size: 11pt;
        font-weight: bold;
        margin: 9pt;
}

h2 {
  margin-top: 2em;
        font-size: 14pt;
}

h3 {
        font-size: 11pt;
        border-bottom: 2px solid #dddddd;
}

h3 a {
        color: #111;
        text-decoration: none;
}

h3 a:hover {
  color: #a00;
}


.item { padding-top: 1em; }
.title {
	font-weight: bold; 
        font-size: 11pt;
        /* border-bottom: 2px solid #dddddd; */
}
.title a {
        color: #111;
        text-decoration: none;
}

.title a:hover {
  color: #a00;
}

.topic { font-weight: bold; font-style: italic; color: gray; 
         font-size: large; }
.byline { font-size: small; }
.nick { font-weight: bold; }
.commenter { color: gray; }
.timestamp { font-size: small; color: gray; }
.attribution { 
  border-top: #999 1px solid;
  clear: right;
  font-size: 8pt; color: #999;
  text-align: right;
  padding-top: 1em;
}
.archive {
  font-family: Verdana, Arial, Helvetica, Sans-Serif;
  font-size: small; color: gray;
}

.content {
}

.header {
  width: 100%;
}

#sidebar {
  padding-left: 1em;
  border: 1px solid #dddddd;
  width: 25%;
  float: right;
}

#sidebar h2 {
        margin: 1.2em 0 0 0;
        font-size: 10pt;
  /* White on grey - pending approval
  color: white;
  background-color: #aaa;
  border-bottom: 2px solid #888;
  padding-left: 0.4em;
  */
}

#sidebar ul {
        padding: 0em;
  margin: 0.4em 0 1em 0;
        list-style-type:none;
}
#sidebar p {
        padding: 0em;
  margin: 0.4em 0 1.4em 0;
}
#sidebar ul li {
  margin: 0;
  padding-bottom: 0.2em;
}
#sidebar ul li a {
  text-decoration: none;
}
#sidebar ul li a:hover {
  text-decoration: underline;
}

a#skip-sidebar {
  display: none;
}

#main {
  float:left
}

#sidebar {
  float:right
}
